aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/make.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/make.sh')
-rw-r--r--chapter8/make.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/chapter8/make.sh b/chapter8/make.sh
index cb58e2e..eb7f4fe 100644
--- a/chapter8/make.sh
+++ b/chapter8/make.sh
@@ -1,8 +1,8 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr &&
-
-make &&
-
-make -j1 install
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr &&
+
+make &&
+
+make -j1 install